<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>DD_boom_throw.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,600},{160,119}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,119}}</string>
                <key>sourceSize</key>
                <string>{160,119}</string>
            </dict>
            <key>DD_bt_chat_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,856},{138,54}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>DD_bt_chat_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{251,912},{132,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{132,52}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>DD_bt_sendVoice_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,841},{138,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,54}</string>
            </dict>
            <key>DD_bt_sendVoice_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{197,869},{132,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,52}}</string>
                <key>sourceSize</key>
                <string>{132,52}</string>
            </dict>
            <key>DD_btn_canelAuto_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,75},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>DD_btn_canelAuto_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,135},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>btn_50k_510k_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,736},{150,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,59}}</string>
                <key>sourceSize</key>
                <string>{150,59}</string>
            </dict>
            <key>btn_50k_510k_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,782},{142,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{142,57}}</string>
                <key>sourceSize</key>
                <string>{150,59}</string>
            </dict>
            <key>btn_50k_ato3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,675},{150,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,59}}</string>
                <key>sourceSize</key>
                <string>{150,59}</string>
            </dict>
            <key>btn_50k_ato3_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,797},{142,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{142,57}}</string>
                <key>sourceSize</key>
                <string>{150,59}</string>
            </dict>
            <key>btn_50k_bomb_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,721},{150,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,59}}</string>
                <key>sourceSize</key>
                <string>{150,59}</string>
            </dict>
            <key>btn_50k_bomb_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{453,628},{142,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{142,57}}</string>
                <key>sourceSize</key>
                <string>{150,59}</string>
            </dict>
            <key>btn_50k_buhou1.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,306},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_buhou2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,479},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_fanhou1.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,229},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_fanhou2.png</key>
            <dict>
                <key>frame</key>
                <string>{{269,602},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_houpai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,402},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_houpai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{269,529},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_remanent1.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,869},{138,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,53}}</string>
                <key>sourceSize</key>
                <string>{138,53}</string>
            </dict>
            <key>btn_50k_remanent2.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,383},{132,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{132,51}}</string>
                <key>sourceSize</key>
                <string>{138,53}</string>
            </dict>
            <key>daDun_bg_fanghao.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,208},{194,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{194,38}}</string>
                <key>sourceSize</key>
                <string>{196,40}</string>
            </dict>
            <key>daDun_bg_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{251,966},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>daDun_bt_yaoBuQi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,325},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_yaoBuQi_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,477},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_button_cik_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,248},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_button_cik_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,456},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_button_pase_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,209},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_button_pase_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,383},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_button_show_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,152},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_button_show_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,2},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_cd_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,403},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>daDun_cd_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,135},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>daDun_img_Black_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,552},{172,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,46}}</string>
                <key>sourceSize</key>
                <string>{172,46}</string>
            </dict>
            <key>daDun_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,897},{124,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,60}}</string>
                <key>sourceSize</key>
                <string>{124,60}</string>
            </dict>
            <key>daDun_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,661},{99,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,89}}</string>
                <key>sourceSize</key>
                <string>{99,89}</string>
            </dict>
            <key>daDun_yupai_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{409,822},{69,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,90}}</string>
                <key>sourceSize</key>
                <string>{69,90}</string>
            </dict>
            <key>img_50k_buhou.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,812},{108,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,55}}</string>
                <key>sourceSize</key>
                <string>{108,55}</string>
            </dict>
            <key>img_50k_fanhou.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,517},{109,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,55}}</string>
                <key>sourceSize</key>
                <string>{109,55}</string>
            </dict>
            <key>img_50k_houpai.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,752},{109,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,58}}</string>
                <key>sourceSize</key>
                <string>{109,58}</string>
            </dict>
            <key>img_510k_card_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,897},{62,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,49}}</string>
                <key>sourceSize</key>
                <string>{62,49}</string>
            </dict>
            <key>img_DD_downbar.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,948},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>img_dadu_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,51},{282,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{282,82}}</string>
                <key>sourceSize</key>
                <string>{282,82}</string>
            </dict>
            <key>img_dadun_myself_tableScore_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{316,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{316,47}}</string>
                <key>sourceSize</key>
                <string>{316,47}</string>
            </dict>
            <key>rf_reconnect_buYao.png</key>
            <dict>
                <key>frame</key>
                <string>{{417,772},{92,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,48}}</string>
                <key>sourceSize</key>
                <string>{92,48}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDeskPublic.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:276f0b12ee562c83da1be66874cd1b5b:1/1$</string>
            <key>textureFileName</key>
            <string>gameDeskPublic.png</string>
        </dict>
    </dict>
</plist>
